Package org.apache.jmeter.gui.action

# Class LookAndFeelCommand.MenuItem

java.lang.Object
org.apache.jmeter.gui.action.LookAndFeelCommand.MenuItem

Enclosing class:
  LookAndFeelCommand

public static class LookAndFeelCommand.MenuItem extends Object

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getCommand()`
  `String`
  `getTitle()`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Method Details

  - ### getTitle

    public String getTitle()

  - ### getCommand

    public String getCommand()